RubyGems Navigation menu

decidim-initiatives 0.24.1

Citizen initiatives plugin for decidim.

Versions:

  1. 0.24.3 - June 01, 2021 (452 KB)
  2. 0.24.2 - May 07, 2021 (451 KB)
  3. 0.24.1 - April 08, 2021 (451 KB)
  4. 0.24.0 - March 26, 2021 (450 KB)
  5. 0.24.0.rc2 - March 10, 2021 (450 KB)
Show all versions (47 total)

Runtime Dependencies (10):

Development Dependencies (1):

  • decidim-dev = 0.24.1
  • Owners:

    Pushed by:

    Authors:

    • Juan Salvador Perez Garcia

    SHA 256 checksum:

    73019f9c070ac19a7388137ddb55c114628442376b4767a57af040ca0d6215c7

    Total downloads 24,772

    For this version 309

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Links: